RubyGems Navigation menu

capybara-envjs-fixes 0.0.5

Fixes on top of capybara-envjs

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.5 - August 06, 2010 (9 KB)
  2. 0.0.4 - August 02, 2010 (9 KB)
  3. 0.0.3 - July 30, 2010 (8 KB)

Runtime Dependencies (1):

capybara-envjs >= 0.1.6

Development Dependencies (1):

rspec >= 1.2.9

Owners:

Authors:

  • Jason Morrison, Joe Ferris, Harold Giménez

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 18,829

For this version 10,148

Licenses:

N/A

Required Ruby Version: None

Links: